using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace TourAgent.Views;

public partial class Menu : UserControl
{
    public Menu()
    {
        InitializeComponent();
    }
}